3.25.4. Using the test executor with the embedded database
Prev | 3.25. Using the test executor for testing from the command line | Next

### 3.25.4. Using the test executor with the embedded database

If you are using the default embedded database, you will need to enter the following information as parameters:

-dbscheme

  Default Embedded (H2)

-dbuser

  sa

-dbpw

  <empty> ('''')

If you have changed the name of the default database scheme in the database preferences (Section 3.29.5, “Database preferences”), you should alter the parameter for the -dbscheme accordingly.